Cloud Slicer API
​string · required​string · required​string · required​string · required
User account management operations, including user info retrieval. Requires Cloud Slicer Token
Get User Info
GET
https://api.cloudslicer3d.com
/v1/user
Bearer
Get information for the authenticated user.
Requires a valid API token in the Authorization header (Bearer scheme). You can gernerate a token from the Cloud Slicer website in your account settings. Returns account information for the authenticated user.
Get User Info › Responses
Successfully retrieved user information
**Response schema:**
user_id (str): The unique identifier of the user.
email (str): The email address of the user.
plan (str): The subscription plan of the user (`free`, `pro`, or `max`).
user_name (str): The username of the user.
created_at (str): ISO 8601 timestamp of when the account was created.
user_idemailplancreated_at​DataUsageResponse · required
Response schema:
Code
​